WordPress AccessPress Social Icons 1.6.6 SQL Injection

WordPress AccessPress Social Icons plugin versions 1.6.6 and below suffer from multiple remote SQL injection vulnerabilities.


MD5 | 9d14bcc50dc1e82357572a79e09e747e


Related Posts

Comments